.sys-bg{
	background:#C61819;
}

.sys-hand{
	cursor: pointer;
}

.sys-hide{
	display: none;
}

.sys-subfilter{
	padding: 8px 5px 0px 10px !important;
}

.sys-padding-10{
	padding: 10px;
}

.sys-menu .nav-link .ks-icon{
	color: #C61819 !important;
	font-weight: bold;
	font-size: 25px !important;
}

.ks-active .nav-link .ks-icon{
	color: white !important;
	font-weight: bold;
	font-size: 25px !important;
}

.sys-dropmenu .nav-link .ks-icon{
	color: #C61819 !important;
	font-weight: bold;
	font-size: 25px !important;
}

.sys-dropsubmenu:hover{
	background: #C61819 !important;
}

.sys-dropsubmenu-active>span, .sys-dropsubmenu-active{
	color: white !important;
	background: #C61819 !important;
}

.sys-dropsubmenu-active .badge-pill{
	background: #EF5350 !important;
}

.open .nav-link .ks-icon{
	color: white !important;
	font-weight: bold;
	font-size: 25px !important;
}

.header-left{
	position: absolute;
	top: 0px;
	left: 0px;
	background:#ffffff url('../images/header/headLeftAt.png') no-repeat;
	height: 90px;
	width: 241px;
}

.header-right{
	position: absolute;
	top: 0px;
	right: 0px;
	/*background: #fafafa url('../images/header/headRight.jpg') no-repeat;*/
	height: 90px;
	width: 180px;
}

.header-ttile{
	color: white;
	z-index: 1;
	width: 100%;
	/*margin-left: 130px;*/
	font-size: 27px;
	margin-top: 25px;
	position: absolute;
}

@media screen and (max-width: 910px) {
	.header-ttile{
		display:none;
	}
}

/*Dashboard*/
.dash-box{
	height: 90px;
	padding-top:3px;
}

.dash-title-box{
	margin-right:-15px;
	margin-top:5px;
}

.dash-title{
	font-size: 35px;
	font-weight: bold;
}

.dash-subtitle{
	font-size:14px !important;
}

.dash-subtitle-status{
	font-size:14px !important;
	font-weight:bold;
	width:100%;
	border-radius:10px;
	padding:2px;
}

.dash-icon{
	font-size: 50px;
	color: red;
	background: rgba(0,0,0,0.1);
	width: 70px;
	height: 70px;
	line-height: 0;
	border: 1px solid red;
	border-radius:50%;
}

.dash-icon span{
	margin: 10px auto;
}

.dash-blue{
	color: #03a9f4;
	background: #e3f2fd;
	border: 1px solid #03a9f4;
}

.dash-green{
	color: #4caf50;
	background: #e8f5e9;
	border: 1px solid #4caf50;
}

.dash-gray{
	color: #607d8b;
	background: #eceff1;
	border: 1px solid #607d8b;
}

.dash-red{
	color: #f44336;
	background: #ffebee;
	border: 1px solid #f44336;
}

.dash-yellow{
	color: #ff9800;
	background: #fff3e0;
	border: 1px solid #ff9800;
}

.dash-gray-white{
	color: #ffffff;
	background: #607d8b;
	border: 1px solid #263238;
}

.dash-green-white{
	color: #ffffff;
	background: #4caf50;
	border: 1px solid #1b5e20;
}

.dash-yellow-white{
	color: #ffffff;
	background: #ff9800;
	border: 1px solid #e65100;
}

.dash-red-white{
	color: #ffffff;
	background: #f44336;
	border: 1px solid #b71c1c;
}

.dash-blue-white{
	color: #ffffff;
	background: #03a9f4;
	border: 1px solid #01579b;
}

.boxhomeposisi{
	border: 3px solid #dee0e1;
	margin: 5px auto;
}

.boxhomeposisi tr, .boxhomeposisi td{
	border: 1px solid #dee0e1;
}


span.twitter-typeahead .tt-menu {
  cursor: pointer;
}

.dropdown-menu, span.twitter-typeahead .tt-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 1rem;
  color: #373a3c;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem; }

span.twitter-typeahead .tt-suggestion {
  display: block;
  width: 100%;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.5;
  color: #373a3c;
  text-align: inherit;
  white-space: nowrap;
  background: none;
  border: 0; }
span.twitter-typeahead .tt-suggestion:focus, .dropdown-item:hover, span.twitter-typeahead .tt-suggestion:hover {
    color: #2b2d2f;
    text-decoration: none;
    background-color: #f5f5f5; }
span.twitter-typeahead .active.tt-suggestion, span.twitter-typeahead .tt-suggestion.tt-cursor, span.twitter-typeahead .active.tt-suggestion:focus, span.twitter-typeahead .tt-suggestion.tt-cursor:focus, span.twitter-typeahead .active.tt-suggestion:hover, span.twitter-typeahead .tt-suggestion.tt-cursor:hover {
    color: #fff;
    text-decoration: none;
    background-color: #0275d8;
    outline: 0; }
span.twitter-typeahead .disabled.tt-suggestion, span.twitter-typeahead .disabled.tt-suggestion:focus, span.twitter-typeahead .disabled.tt-suggestion:hover {
    color: #818a91; }
span.twitter-typeahead .disabled.tt-suggestion:focus, span.twitter-typeahead .disabled.tt-suggestion:hover {
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent;
    background-image: none;
    filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)"; }
span.twitter-typeahead {
  width: 100%; }
  .input-group span.twitter-typeahead {
    display: block !important; }
    .input-group span.twitter-typeahead .tt-menu {
      top: 2.375rem !important; }
